body,#blogTitle h1{font-family:'\5FAE\8F6F\96C5\9ED1'; }
#mainContent .forFlow{ padding-top:42px;}
#navigator{ line-height:20px;}
#navList li{margin:0 5px;}
#navList a{ float:none; padding:0 2px; color:#222; margin:0; display:inline-block;}
.blogStats{ margin:0;}
#blogTitle h1{margin-left: 0; padding: 25px 1.5% 0;}
#blogTitle h2{margin-left: 0; padding: 0 1.5%;}
div.commentbox_title{width: 100%;}
div.commentform textarea{display: block; width: 100%; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; padding: 10px; font-size: 14px; resize: none;}
div#footer{padding: 50px 0 20px; margin-top: 20px; height: auto; font-size: 12px; line-height: 30px;}
h1.PostListTitle{width: 95%; margin: 0 auto;}
.mySearch .div_my_zzk{ height: 40px; margin: 0;}
.mySearch .input_my_zzk{width: 145px; height: 30px; line-height: 30px; border: 1px solid #666; color: #666; float: left; font-size: 14px; font-family:'\5FAE\8F6F\96C5\9ED1'; display: inline; padding-left: 5px; outline: none;}
.mySearch input.btn_my_zzk{background: #ff5e52; width: 70px; height: 32px; line-height: 32px; font-size: 12px; text-align: center; float: right; display: inline; color: #fff; cursor: pointer; outline: none; position: relative; padding: 0; border: none}
.c_b_p_desc_readmore:hover{color: #0296f7;}
div.commentform p{height: 32px; line-height: 32px;}
#commentbox_opt .comment_btn{ height: 32px; line-height: 32px; background: #ff5e52; width: 100px; padding: 0; text-align: center; color: #fff; border: none; cursor: pointer;}
.mySearch input.btn_my_zzk:hover,#commentbox_opt .comment_btn:hover{background: #e8372a;}